Problem YAVDR 0.4 Nach Update funktioniert meine TBS 6981 mit dem sc nicht mehr

Dieses Thema im Forum "CS VDR-SC" wurde erstellt von azuver, 8. Februar 2012.

  1. azuver
    Offline

    azuver Ist gelegentlich hier

    Registriert:
    28. März 2009
    Beiträge:
    52
    Zustimmungen:
    4
    Punkte für Erfolge:
    8
    Hat sich erledigt nach einer Neuinstallation läuft es wieder.

    Hallo

    Ich habe heute yavdr 0.4 geupdatet und seitdem funktioniert meine Satkarte nicht mehr mit den sc-plugin. Meine SAT-FTA-Kanäle funktionieren einwandfrei.
    Ich habe dann auch ein dist-upgrade gemacht in der Hoffnung das es hilft aber leider nicht. :-(
    Ich verwende eine TBS-6981 Satkarte (Ich habe die Treiber vom yavdr-team und die vom Hersteller probiert)

    Mit meiner Kabelkarte die gleichzeitig verbaut ist läuft das sc-plugin super. In den Logs findet sich nichts, das sc-plugin verbindet sich zum cccam-server und er findet auch die Softcam.key
    nur leider bleibt das bild bei der tbs-Karte dunkel.

    Die confs:

    order.conf
    sc (vor firstplugin)
    *dynamite (wenn ich es mit # deaktiviere startet der VDR nicht)

    plugin.sc.conf
    -B0 -B1 -B2

    Hat von euch jemand eine Idee?
     
    Zuletzt bearbeitet: 8. Februar 2012
    #1

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.